{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}



<h1 style="text-align: center;">FORM BUAT JADWAL FASKES</h1>

<form action="" method="POST">
    {% csrf_token %}
    {{form.as_p}}
    <input type="submit" value="Submit">
</form>



{% endblock content %}
